/*
 Theme Name:   ADN Custom Theme
 Theme URI:    https://russellsmith.io
 Description:  A GeneratePress child theme developed by Russell Smith.
 Author:       Russell Smith
 Author URI:   https://russellsmith.io
 Template:     generatepress
 Version:      0.1
*/

/* Remove bottom margin on last paragraph with gb-text class*/
.inner-container .gb-text:last-child {
    margin-bottom: 0 !important;
}

/* Smooth scroll on all # links */
html {
scroll-behavior: smooth;
}

/* Stretch homepage button links over cards  */ 

.stretch-link{
	position: relative;
}

.stretch-link a::after{
	content: '';
	position: absolute;
	inset: 0;
}

.stretch-link a:is(:focus-visible)::after{
	outline: 2px solid;
}

.stretch-link a:is(:hover, :focus){
	outline: none;
}